@media screen and (min-width: 768px) {
  .paragraph--type--switchbacks .paragraph.border-sm-right, .paragraph--type--switchbacks .paragraph.border-sm-left, .paragraph--type--switchbacks .paragraph--type--wysiwyg {
    // padding: clamp(30px, 15%, 100px);
    padding-top: 0;
  }
}

.paragraph--type--switchbacks .field--name-field-tiles > .field--item > .paragraph {
  align-items: flex-start;
}

@media screen and (min-width: 768px) {
  .page-node article.full > .content > .field--name-body {
    margin-bottom: 80px;
  }
}
